#searchBox td {
	
	padding: 5px;
}

#advanced-form-title {
	font-size: 1.2em;
	font-weight: bold;
	margin: 10px;
}

#searchBox table {
    margin-left: 30px;
}

#advanced-link {
    display: block;
    float: right;
    margin-top: 10px;
    text-align: right;
}

#advanced-andKeywords{
	width:400px;	
}

#advanced-phraseKeywords {
	width:400px;
	height:100px;
}

#advanced-orKeywords {
	width:400px;
}

#advanced-notKeywords {
	width:400px;
}

#advanced-format{
	width: 200px;
}

#advanced-lang {
	width: 200px;
}

.advanced-date {
	witdh: 100px;
}

.advancedSearchInput {
	width:150px;
}

.semantic-select {
	display: block;
}

div#search-box {
	display: inline-block;
	width: 100%;
}

div#advanced-buttons {
	display: inline;
	position: absolute;
	right: 0;
}

/* form#get_advanced_search { */
/* 	visibility: hidden; */
/* } */
form#do_reset_form {
	display:none;
	margin: 6px;
}
form#do_save_form {
	display:none; 
	margin: 6px;
}

div.search-filter {
	background: repeat-x scroll 0 0 #D9D9D9;
	border-radius: 5px 5px 5px 5px;
	border-color: #5B677D;
	border-style: solid;
	border-width: thin;
	color: #5B677D;
	padding: 0.5%;
	margin: 0.5%;
	display: inline-block;
	color: #5B677D;
}

div.search-filter span.cross {
	font-weight: bold;
}

div.search-filter span.cross:HOVER {
	cursor: pointer;
}

div.search-filter span.scope {
	font-weight: bold;
}

div.filter-operator-NOT {
	color: #AA2222;
}

div.filter-operator-NOT span.cross {
	font-weight: bold;
	color: #AA2222;
}

div#standard-form {
	margin-bottom: 1%;
}

div#standard-form select {
	float: left;
	margin: 0.5%;
}

div#standard-form button {
	float: left;
	margin: 0.5%;
}

div#standard-form input {
	margin: 0.5%;
}

div#suggest-container {
	position: relative;
}

div#input-container {
	float: left;
}

ul#suggest-list {
	z-index: 2;
	border-left: 1px dotted #666;
	border-right: 1px dotted #666;
	background-color: white;
	position: absolute;
	margin: 0px;
	padding: 0px;
	left: 0px;
	top: 0px;
	width: 100%;
}

ul#suggest-list li {
	list-style: none;
	margin: 0px;
	padding: 6px;
	border-bottom: 1px dotted #666;
	cursor: pointer;
}